Activity log for bug #1577736

Date Who What changed Old value New value Message
2016-05-03 11:32:58 Andy Whitcroft bug added bug
2016-05-03 11:33:46 Colin Watson tags feature lp-soyuz soyuz-publish
2016-05-03 11:33:49 Colin Watson launchpad: status New In Progress
2016-05-03 11:33:51 Colin Watson launchpad: importance Undecided High
2016-05-03 11:34:05 Colin Watson launchpad: assignee Andy Whitcroft (apw)
2016-05-03 11:34:22 Colin Watson branch linked lp:~apw/launchpad/uefi-auto-key
2016-05-03 14:35:55 Launchpad QA Bot tags feature lp-soyuz soyuz-publish feature lp-soyuz qa-needstesting soyuz-publish
2016-05-04 11:50:55 Andy Whitcroft tags feature lp-soyuz qa-needstesting soyuz-publish feature lp-soyuz qa-ok soyuz-publish
2016-05-11 15:38:29 Colin Watson branch linked lp:~apw/launchpad/generify-uefi-signing
2016-05-11 16:55:28 Launchpad QA Bot tags feature lp-soyuz qa-ok soyuz-publish feature lp-soyuz qa-needstesting soyuz-publish
2016-05-12 15:57:05 Andy Whitcroft tags feature lp-soyuz qa-needstesting soyuz-publish feature lp-soyuz qa-ok soyuz-publish
2016-05-23 10:03:24 Colin Watson branch linked lp:~apw/launchpad/signing-add-kernel-module-signing
2016-05-23 11:46:02 Launchpad QA Bot tags feature lp-soyuz qa-ok soyuz-publish feature lp-soyuz qa-needstesting soyuz-publish
2016-05-24 10:21:50 Andy Whitcroft tags feature lp-soyuz qa-needstesting soyuz-publish feature lp-soyuz qa-ok soyuz-publish
2016-05-24 18:02:57 Andy Whitcroft branch linked lp:~apw/launchpad/signing-permissions
2016-05-24 23:31:05 Launchpad QA Bot tags feature lp-soyuz qa-ok soyuz-publish feature lp-soyuz qa-needstesting soyuz-publish
2016-05-25 08:52:22 Colin Watson tags feature lp-soyuz qa-needstesting soyuz-publish feature lp-soyuz qa-ok soyuz-publish
2016-06-07 14:40:24 Andy Whitcroft branch linked lp:~apw/launchpad/signing-record-public-keys-when-used
2016-06-07 14:43:00 Andy Whitcroft branch linked lp:~apw/launchpad/signing-add-sha256-checksums
2016-06-10 16:05:27 Launchpad QA Bot tags feature lp-soyuz qa-ok soyuz-publish feature lp-soyuz qa-needstesting soyuz-publish
2016-06-11 11:38:33 Andy Whitcroft tags feature lp-soyuz qa-needstesting soyuz-publish feature lp-soyuz qa-ok soyuz-publish
2016-06-13 05:29:23 Andy Whitcroft branch linked lp:~apw/launchpad/signing-gpg-sign-checksum-files
2016-06-20 17:30:22 Andy Whitcroft branch linked lp:~apw/launchpad/signing-reinstate-raw-uefi-custom-upload
2016-06-20 18:35:49 Launchpad QA Bot tags feature lp-soyuz qa-ok soyuz-publish feature lp-soyuz qa-needstesting soyuz-publish
2016-06-20 18:35:49 Launchpad QA Bot launchpad: status In Progress Fix Committed
2016-06-21 12:40:33 Andy Whitcroft tags feature lp-soyuz qa-needstesting soyuz-publish feature lp-soyuz qa-ok soyuz-publish
2016-06-22 09:02:10 Andy Whitcroft branch linked lp:~apw/launchpad/signing-checksum-fix-cross-device-links
2016-06-22 09:13:33 Colin Watson launchpad: status Fix Committed In Progress
2016-06-22 11:11:20 Launchpad QA Bot tags feature lp-soyuz qa-ok soyuz-publish feature lp-soyuz qa-needstesting soyuz-publish
2016-06-22 11:11:21 Launchpad QA Bot launchpad: status In Progress Fix Committed
2016-06-22 15:04:21 Andy Whitcroft tags feature lp-soyuz qa-needstesting soyuz-publish feature lp-soyuz qa-ok soyuz-publish
2016-06-27 10:45:17 Colin Watson launchpad: status Fix Committed Fix Released